@charset "utf-8";
/* CSS Document */
*{padding:0px; margin:0px;}
body{ font-size:14px; font-family:"Open Sans",Arial,Helvetica,sans-serif;color:#2f4254;background:#fff;line-height:26px;}
li{list-style:none;}
a{ text-decoration:none; color:#F60;}
a:hover{text-decoration:underline;}
h1,h2,h3,h4{font-weight:normal; font-size:inherit;}
img{ border:none;}
.clear{ clear:both; padding:0; margin:0;}


@font-face {
	font-family:"Open Sans";
	src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/opensans-regular-webfont.woff') format('woff'),
    url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
    url('../fonts/opensans-regular-webfont.svg#OpenSans') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
  font-family: 'icon-font';
  src:url('../fonts/icon-font/icon-font.eot?k1p375');
  src:url('../fonts/icon-font/icon-font.eot?k1p375#iefix') format('embedded-opentype'),
    url('../fonts/icon-font/icon-font.ttf?k1p375') format('truetype'),
    url('../fonts/icon-font/icon-font.woff?k1p375') format('woff'),
    url('../fonts/icon-font/icon-font.svg?k1p375#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

.fl{ float:left;}
.fr{ float:right;}

/*--------------------------*/
.page{ max-width:100%; min-width:320px;}
.pagehead-index{ max-width:100%; height:600px; background:url(../images/banner600.jpg) center no-repeat #020803; overflow:hidden;}
.pagetopbg{max-widtn:100%; background-color:rgba(0,0,0,0.5);}
.pagetop{width:1006px; height:100px; margin:0 auto; position:relative; z-index:1;}
.logo{ width:138px; height:50px; float:left; padding-top:35px;}
.topright{ float:right;}

.search-wrap:after{font-family:"icon-font"; content:"\e986"; font-size:18px; color:#f1f1f1; display:block; cursor:pointer; float:right; margin-left:10px; margin-top:10px; margin-right:20px;}
.search-wrap form{ display:none; margin-top:9px; float:right; margin-right:20px;}
.search-open:after{ display:none;}
.search {width:0px; height:25px; border:1px solid #ccc; padding:0 5px; line-height:25px; border-radius:3px; }


.support{display:table;float:right;padding-top:9px;}
.support ul li{ float:left; margin-right:15px;}
.sapnos{color:#f5f5f5; }
.spanos-win{ background:url(../images/win.png) no-repeat;}
.spanos-mac{ background:url(../images/mac.png) no-repeat;}
.spanos-hover{ width:26px; height:26px; display:block;}
.spanos-hover span{ width:100%; height:100%; background-color:#000; opacity:0; transition:all 0.3s; transform:scale(0,0); display:block; border-radius:50%;}
.spanos-mac span{opacity:0.3; transform:scale(1,1);}



.pagenav{ clear:both; float:right; display:table; }
.pagenav .nav-menu{ display:block;}
.pagenav .nav-menu li{ float:left; font-size:17px; position:relative;}
.pagenav .nav-menu li a{text-decoration:none; transition:all 300ms; -webkit-transition:all 300ms; padding:22px 20px; color:#f1f6ff; display:block;}

.pagenav .nav-menu-none{ width:432px; left:-65px; position:absolute; top:65px; background-color:rgba(242,244,244,0.8); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ccf2f4f4 
,endColorstr=#ccf2f4f4); border-radius:5px; display:none;}
.pagenav .nav-menu-none li{font-size:14px; font-weight:normal;}
.pagenav .nav-menu-none li a{color:#000; padding:5px 10px;transition:all 300ms; -webkit-transition:all 300ms;}
.pagenav .nav-menu-none li a:hover{ text-decoration:underline}
.sj{ width:8px; height:5px; background:url(../images/sj.png) center top no-repeat; display:inline-block; margin-bottom:2px; margin-left:4px;}
.pagenav .nav-menu li a:hover .sj{ background:url(../images/sj.png) center -6px no-repeat;}

.w-and-m{ padding-top:8px;}

.phone-nav{ display:none;}
#phone-menu-close{ display:none;}

.banner{ width:1006px; margin:0 auto;}


/*content*/
.content{ max-width:100%; overflow:hidden;}
.con-tent-box{ width:1006px; margin:0 auto; background-color:#fff;}
.con-fl{ float:left; width:700px; margin-top:45px;margin-bottom:20px;}
.con-fr{ float:right; width:265px; margin-top:40px; background-color:#f6f8fb; margin-bottom:30px;}
.con-fr-ox h3{ height:42px; background:url(../images/slider.png) no-repeat; color:#dbe8fe; font-size:18px; padding-left:35px; line-height:38px;}
.con-fr-ox ul{ margin:20px 0px;}
.con-fr-ox a{ color:inherit;}
.con-fr-ox a:hover{color:#F60}
/*content*/


/*footer*/
.foot{ max-width:100%; clear:both;}

.foot-resource{max-width:100%; background-color:#1c2229;}
.resourcebox{ width:1006px; margin:0 auto; padding:25px 0px; display:table; color:#c8d1d5;font-size:13px;}
.resourcebox h3{margin-bottom:5px;line-height:30px; padding-left:45px;}
.resourcebox ul li{ line-height:26px;}

.resouli{ float:left; padding:10px 0px;}
.datatool{ width:305px;}
.datatool h3{background:url(../images/tool.ico.png) left no-repeat; }
.dataresource { width:280px;}
.dataresource h3{background:url(../images/resource.ico.png) left no-repeat; }
.datasupport{ width:205px; margin-right:20px;}
.datasupport h3{background:url(../images/support.ico.png) left no-repeat;}
.social{ width:165px; margin-left:10px;}
.social h3{padding-left:0px;}
.res-ul{ margin-top:10px;}
.res-ul li{margin-left:45px;}
.res-social{margin-top:15px;}
.res-social li{ float:left;margin-right:8px;}

.resourcebox a{ color:#c8d1d5;}

.footend{max-width:100%; background-color:#161b20; text-align:center; padding:30px 0px; color:#c8d1d5;}
.footend a{color:#c8d1d5;}


.nonebg{ background:none;}/*top bg none*/
table{ border-collapse:collapse;}

/*scroll*/
.con-one-pro{ max-width:100%; height:160px; overflow:hidden; background-color:#f2f4f7; border-bottom:1px solid #dedfe2; border-top:1px solid #dedfe2;}
.cononepro{ width:1006px; height:160px; margin:0 auto; display:table;}
.cononepro ul{height:130px;padding-top:30px;display:table;}

.oneimg{ float:left; padding:0px 30px;}
.onetxt{ float:right; width:830px; margin-left:20px;}

.onetxt-giz{ float:right; width:790px; margin-left:20px;}
.onetxt p{ padding-left:15px;}
.onetxt-giz p{padding-left:15px;}
.proeditor{ display:block; font-size:16px; float:right;}
/*scroll*/


#back{position:fixed;_position:absolute;bottom:40px;left:95.7%;zoom:1;}
#back a{background:url(../images/backtop.png) no-repeat;display:block;width:59px;height:58px;margin-bottom:2px;overflow:hidden;text-indent:-999px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;}
#totop{position:absolute;bottom:0px;cursor:pointer;}


.topbanner{ width:100%; height:70px; background:url(../images/topbanner.png) no-repeat center #505050; margin:0 auto; position:relative;}
.getit{ width:100%;height:70px; display:block; position:absolute;}
.closeico{ width:9px; height:10px; padding:10px 5px 5px; left:50%; margin-left:480px; z-index:1; position:absolute; cursor:pointer;background:url(../images/closeico.png) no-repeat center; display:block; top:2px;}

.topbanner-off-time{ width:1006px; margin:0 auto;}
.topbanner-off-time ul{ width:150px; height:34px; text-align:justify; margin-left:659px; padding-top:5px;}
.topbanner-off-time ul li{ display:inline-block; width:34px; height:34px;text-align:center; line-height:20px; font-size:14px; color:#fff; margin-right:4px;}
.topbanner-off-time ul li:last-child{margin-right:0px;}
.topbanner-off-time ul:after{content:""; width:100%; height:0; display:inline-block;}



